← Amathebula

Scotland

West Region League Division 1

#IqembuPWDLPDBPPtsIsimo
1Dalziel RFC7601+122731WWWWW
2Carrick RFC6600+149630WWWWW
3Strathaven RFC7403+751026WWLLL
4Oban Lorne RFC7502+27525LWWWW
5Strathendrick RFC7502+169424WWWWL
6Cumbernauld RFC6303-42618WWLLL
7Cambuslang RFC7205-109513LLWLW
8Annan RFC7205-88311LLLWW
9East Kilbride RFC7106-18937LLLLL
10Greenock Wanderers RFC7007-11455LLLLL

Umthombo: Scottish Rugby · kuhloliwe Okt 17 23:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.